
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163609";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Acceptance - CGF";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163609.png";
			
		if (z == 68) { modelimage68.src = "../images/ado106.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado106.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado107.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado107.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado108.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado108.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(4.835, 0.29499999999999993, 7.1450000000000005, 3.505, "ID168189", "ID163609", "ID168189", "", false);
					
	createImageArea(14.21, 0.30000000000000004, 16.79, 2.2199999999999998, "ID167850", "ID163609", "ID167850", "", false);
					
	createImageArea(9.5, 3.97, 13.82, 5.69, "ID165344", "ID163609", "ID165344", "", false);
					
	createImageArea(4.75, 4.295, 7.25, 6.645, "ID165340", "ID163609", "ID165340", "", false);
					
	createImageArea(5.234999999999999, 9.175, 14.785, 13.305, "ID163617", "ID163609", "ID163617", "", false);
					
	createImageArea(16.52, 10.22, 17.919999999999998, 11.62, "ID163614", "ID163609", "ID163614", "", false);
					
	createImageArea(3.9849999999999994, 10.235, 5.795, 12.585, "ID163611", "ID163609", "ID163611", "", false);
					
	imageMapsReady();
}
			
			ID163611D='';				
				ID163614D='<span class=\\\"mov_name\\\">End</span>';				
				ID163617D='<span class=\\\"mov_name\\\">A.13 Risk acceptance</span><span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID165340D='<span class=\\\"mov_name\\\">RM RiAc - CGF DPP</span>';				
				ID167850D='<span class=\\\"mov_name\\\">RM RiAc - CGF DITS I1</span>';				
				ID168189D='<span class=\\\"mov_name\\\">RM RiAc - CGF EIS I1</span>';				
				ID165344D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				
			
function readCM()
{
			ID163611CM = new instCM("IT Risk Acceptance");
ID163614CM = new instCM("End");
ID163617CM = new instCM("A.13 Risk acceptance");
ID163617CM.addAttribute("Responsible", "obj");
ID163617CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163617CM.addAttribute("Accountable", "obj");
ID163617CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163617CM.addAttribute("Consulted", "obj");
ID163617CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163617CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163617CM.addAttribute("Input data", "obj");
ID163617CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158771\");", "D78 Evaluated residual risks", "small_date.png");
ID163617CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163617CM.addAttribute("Output data", "obj");
ID163617CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID163620CM = new instCM("Risk Manager");
ID163620CM.addAttribute("Reference", "obj");
ID163620CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID165340CM = new instCM("RM RiAc - CGF DPP");
ID165340CM.addAttribute("Referenced subprocess", "mod");
ID165340CM.addLink("Referenced subprocess", "../ID160356/ID160356.html", "Develop projects plans", "mt_itsp.gif");
ID165340CM.addAttribute("Referenced Interface Process", "obj");
ID165340CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160356\", \"ID165322\");", "CGF DPP - RM RiAc", "small_ipro.png");
ID167850CM = new instCM("RM RiAc - CGF DITS I1");
ID167850CM.addAttribute("Referenced subprocess", "mod");
ID167850CM.addLink("Referenced subprocess", "../ID158865/ID158865.html", "Design IT service", "mt_itsp.gif");
ID167850CM.addAttribute("Referenced Interface Process", "obj");
ID167850CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID158865\", \"ID158912\");", "CGF DITS - RM RiAc I1", "small_ipro.png");
ID168189CM = new instCM("RM RiAc - CGF EIS I1");
ID168189CM.addAttribute("Referenced subprocess", "mod");
ID168189CM.addLink("Referenced subprocess", "../ID160296/ID160296.html", "Evaluate Framework implementation scenarios", "mt_itsp.gif");
ID168189CM.addAttribute("Referenced Interface Process", "obj");
ID168189CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160296\", \"ID168164\");", "CGF EIS - RM RiAc I1", "small_ipro.png");
ID165344CM = new instCM("Exchange Data1");
ID165344CM.addAttribute("Data", "obj");
ID165344CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163623CM = new instCM("");
ID163624CM = new instCM("");
ID163625CM = new instCM("");
ID163626CM = new instCM("");
ID163627CM = new instCM("");
ID165343CM = new instCM("");
ID165347CM = new instCM("");
ID165348CM = new instCM("");
ID165349CM = new instCM("");
ID167853CM = new instCM("");
ID167854CM = new instCM("");
ID168192CM = new instCM("");
ID168193CM = new instCM("");
}
		